@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&family=Noto+Sans+JP:wght@400;500;600;700&display=swap');

/* --------------------
	override
---------------------*/
.l-content {
	border-bottom: 2px solid #FFFFFF;
	color: #FFFFFF;
	background: #000000;
}
main {
	position: relative;
	z-index: 1;
}
.c-box-important__inner {
	padding-inline: calc(20 / 375 * 100%);
	border-radius: 0 0;
}
@media (min-width: 768px) {
	.c-box-important__inner {
		padding-inline: 40px;
	}
	.c-box-important__inner dl {
		max-width: 1440px;
		margin-inline: auto;
	}
}


/* --------------------
	parts
---------------------*/
.u-font--montserrat {
	font-family: 'Montserrat', sans-serif;
	font-optical-sizing: auto;
	font-weight: 800;
}
[class*=u-fadein] {
	position: relative;
	opacity: 0;
}


/* --------------------
	background-movie
---------------------*/
.background-movie {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
}
.background-movie__list {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100lvh;
	overflow: hidden;
}
.background-movie__list li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}
.background-movie__list li.is-now {
	display: block;
	z-index: 2;
}
.background-movie__list li.is-next {
	display: block;
	z-index: 1;
}
.background-movie__list img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
@media (min-width: 768px) {
}


/* --------------------
	keyvisual
---------------------*/
.keyvisual {
	height: max(calc(100dvh - 62px), 560px);
}
.keyvisual .l-section {
	display: flex;
	align-items: center;
	height: 100%;
}
.keyvisual__title {
	width: calc(302 / 335 * 100%);
	margin-inline: auto;
}
@media (min-width: 768px) {
	.keyvisual {
		height: max(calc(100dvh - 130px), 640px);
	}
	.keyvisual__title {
		width: 680px;
	}
}


/* --------------------
	intro
---------------------*/
.intro {
	position: relative;
	padding: 40px 0;
	backdrop-filter: blur(10px);
	background: rgba(255, 255, 255, 0.1);
}
.intro__block {
	padding-inline: calc(7.5 / 335 * 100%);
}
.intro__title {
	margin-bottom: 32px;
	width: min(100%, 318px);
}
.intro__body {
	font-size: 1.8rem;
	font-weight: 700;
}
.intro__body p + p {
	margin-top: 1.0em;
}
@media (min-width: 768px) {
	.intro {
		padding: 200px 0;
	}
	.intro__block {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding-inline: 0;
	}
	.intro__title {
		margin-bottom: 0;
		width: 455px;
	}
	.intro__body {
		font-size: 2.4rem;
		width: 580px;
	}
}


/* --------------------
	topics
---------------------*/
.topics {
	padding: 64px 0 80px;
}
.topics__title {
	font-size: 4.0rem;
	line-height: 1.1;
	margin-bottom: 24px;
}
.topics__list__wrap {
	position: relative;
}
.topics__list {
	position: relative;
	margin-inline: calc(7.5 / 335 * 100%);
}
.topics__list .swiper {
	position: relative;
	padding: calc(13 / 320 * 100%) calc(30 / 320 * 100%);
	height: calc(160 / 375 * 100vw);
}
.topics__list .swiper-slide {
	transform: scale(1);
	transition: transform .4s ease;
}
.topics__list .swiper-slide.swiper-slide-active {
	transform: scale(1.23076);
	z-index: 1;
}
.topics__list .swiper-slide > * {
	position: relative;
	display: block;
	font-size: 0;
	border: 1px solid #CCCCCC;
	border-radius: 10px 10px;
	overflow: hidden;
	margin-inline: calc(10 / 260 * 100%);
	transition: margin .4s ease;
	pointer-events: none;
}
.topics__list .swiper-slide > *::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.7;
	transition: opacity .4s ease;
}
.topics__list .swiper-slide.swiper-slide-active > * {
	margin-inline: 0;
	pointer-events: auto;
}
.topics__list .swiper-slide.swiper-slide-active > *::after  {
	opacity: 0;
}
.topics__list .swiper-button-prev {
	z-index: 2;
	width: 24px;
	height: auto;
	aspect-ratio: 1 / 1;
	background: #FFFFFF;
	border-radius: 50% 50%;
	opacity: 1;
	left: 0;
	margin-top: 0;
	transform: translate(-50%, -50%);
}
.card--1 .topics__list .swiper-button-prev {
	display: none;
}
.topics__list .swiper-button-prev::after {
	width: calc(8 / 24 * 100%);
	height: auto;
	aspect-ratio: 1 / 1;
	background: url('/assets/images/live/arrow_01.svg') center center / contain no-repeat;
	font-size: 0;
	transform: scaleX(-1);
}
.topics__list .swiper-button-next {
	z-index: 2;
	width: 24px;
	height: auto;
	aspect-ratio: 1 / 1;
	background: #FFFFFF;
	border-radius: 50% 50%;
	opacity: 1;
	right: 0;
	margin-top: 0;
	transform: translate(50%, -50%);
}
.card--1 .topics__list .swiper-button-next {
	display: none;
}
.topics__list .swiper-button-next::after {
	width: calc(8 / 24 * 100%);
	height: auto;
	aspect-ratio: 1 / 1;
	background: url('/assets/images/live/arrow_01.svg') center center / contain no-repeat;
	font-size: 0;
}
.topics__list .swiper-button-disabled {
	pointer-events: auto;
}
.topics__list .swiper-pagination {
	position: relative;
	font-size: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 6px 8px;
	margin: 12px 44px 0;
	min-height: 32px;
}
.topics__list .swiper-pagination-bullet {
	width: 8px;
	height: auto;
	aspect-ratio: 1 / 1;
	background: #CCCCCC;
	opacity: 1;
}
.topics__list .swiper-pagination-bullet-active {
	background: #11C60B;
}
.topics__list .swiper-playpause {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 32px;
	aspect-ratio: 1 / 1;
	border: 1px solid #FFFFFF;
	cursor: pointer;
}
.card--1 .topics__list .swiper-playpause {
	display: none;
}
.topics__list .swiper-playpause .icon--play {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 8px;
	height: 12px;
	transform: translate(-50%, -50%);
	background: currentColor;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	display: none;
}
.topics__list .swiper-playpause.is-pause .icon--play {
	display: block;
}
.topics__list .swiper-playpause .icon--pause {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 8px;
	height: 12px;
	transform: translate(-50%, -50%);
}
.topics__list .swiper-playpause .icon--pause::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 2px;
	height: 100%;
	background: currentColor;
}
.topics__list .swiper-playpause .icon--pause::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 2px;
	height: 100%;
	background: currentColor;
}
.topics__list .swiper-playpause.is-pause .icon--pause {
	display: none;
}
@media (min-width: 768px) {
	.topics {
		padding: 128px 0 160px;
	}
	.topics__title {
		font-size: 6.0rem;
		margin-bottom: 48px;
	}
	.topics__list__wrap {
		position: relative;
		margin-inline: -1117px;
		padding-inline: 1117px;
		overflow: hidden;
	}
	.topics__list__wrap.card--2 {
		margin-inline: -437px;
		padding-inline: 437px;
	}
	.topics__list {
		margin-inline: 177px;
	}
	.topics__list .swiper {
		padding: calc(35 / 820 * 100%) calc(70 / 820 * 100%);
		height: 410px;
	}
	.topics__list .swiper-slide.swiper-slide-active {
		transform: scale(1.20588);
	}
	.topics__list .swiper-slide > * {
		margin-inline: 20px;
	}
	.topics__list .swiper-slide a img {
		display: block;
		transition: transform .2s ease-out;
	}
	.topics__list .swiper-slide a:hover img {
		transform: scale(1.06);
	}
	.topics__list .swiper-button-prev {
		width: 48px;
	}
	.topics__list .swiper-button-next {
		width: 48px;
	}
	.topics__list .swiper-pagination {
		gap: 10px 16px;
		margin-top: 24px;
	}
	.topics__list .swiper-pagination-bullet {
		width: 16px;
	}
	.topics__list .swiper-playpause {
		transition: color .2s ease-out, background-color .2s ease-out;
	}
	.topics__list .swiper-playpause:hover {
		color: #222222;
		background-color: #FFFFFF;
	}
}


/* --------------------
	history
---------------------*/
.history {
	padding-bottom: 64px;
}
.history__title {
	font-size: 4.0rem;
	line-height: 1.1;
	margin-bottom: 24px;
}
.history__block {
	position: relative;
}
.history__list {
	display: flex;
	flex-direction: column;
	gap: 20px 0;
	padding-inline: calc(17.5 / 335 * 100%);
}
.history__list .item:nth-of-type(n+5) {
	display: none;
}
.history__list.is-open .item {
	display: block !important;
}
.history__list .item__button {
	position: relative;
	display: block;
	border-radius: 10px 10px;
	overflow: hidden;
	color: currentColor;
}
.history__list .item__body {
	backdrop-filter: blur(10px);
	background: rgba(255, 255, 255, 0.1);
	padding: 20px calc(20 / 300 * 100%);
}
.history__list .item__category {
	color: #222222;
	font-size: 1.2rem;
	margin-bottom: 12px;
	display: flex;
	flex-wrap: wrap;
	gap: 6px 8px;
}
.history__list .item__category span {
	display: inline-block;
	background: #FFFFFF;
	padding: 2px 10px;
	border-radius: 15px 15px;
}
.history__list .item__text {
	font-size: 1.5rem;
	font-weight: 600;
	margin-bottom: 12px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.history__list .item__date {
	font-size: 1.2rem;
	font-weight: 600;
}
.history__button {
	margin: 40px calc(17.5 / 335 * 100%) 0;
}
.history__button.is-open {
	display: none;
}
.history__button a {
	display: block;
	text-align: center;
	font-size: 1.6rem;
	color: currentColor;
	border: 1px solid currentColor;
	border-radius: 32px 32px;
	padding: 14px 0;
}
@media (min-width: 768px) {
	.history {
		padding-bottom: 128px;
	}
	.history__title {
		font-size: 6.0rem;
		margin-bottom: 48px;
	}
	.history__list {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 40px 40px;
		padding-inline: 0;
	}
	.history__list .item {
		width: calc((100% - 120px) / 4);
	}
	.history__list .item:nth-of-type(n+5) {
		display: block;
	}
	.history__list .item:nth-of-type(n+9) {
		display: none;
	}
	.history__list a.item__button {
		transition: transform .2s ease-out;
	}
	.history__list a.item__button:hover {
		transform: scale(1.06);
	}
	.history__list .item__body {
		padding: 20px 20px;
	}
	.history__list .item__text {
		font-size: 1.6rem;
	}
	.history__button {
		margin: 48px auto 0;
		width: 400px;
	}
	.history__button a {
		padding: 18px 0;
		transition: color .2s ease-out, background-color .2s ease-out;
	}
	.history__button a:hover {
		color: #222222;
		background-color: #FFFFFF;
	}
}


/* --------------------
	motion
---------------------*/
.motion__text {
	font-size: 0;
	width: calc(1202 / 375 * 100vw);
	aspect-ratio: 3240 / 119;
	background: url('/assets/images/live/motion_01.svg') 0 0 / 100% auto repeat-x;
}
.motion__text.is-play {
	animation: motionBg 20s linear 0s infinite;
}
@media (min-width: 768px) {
	.motion__text {
		width: 100%;
		height: 119px;
		aspect-ratio: auto;
		background-size: 3240px auto;
	}
	.motion__text.is-play {
		animation: motionBgPc 30s linear 0s infinite;
	}
}
@keyframes motionBg {
	  0% { background-position: 0 0; }
	100% { background-position: calc(-1202 / 375 * 100vw) 0; }
}
@keyframes motionBgPc {
	  0% { background-position: 0 0; }
	100% { background-position: -3240px 0; }
}


/* --------------------
	relatedlink
---------------------*/
.l-mainfooter__relatedlink {
	width: min(100%, 1224px);
	margin-inline: auto;
	padding: 8px 5.3333333333%;
}
.l-mainfooter__relatedlink__title {
	font-size: 1.8rem;
	margin-bottom: 24px;
}
.l-mainfooter__relatedlink__list {
	display: flex;
	flex-wrap: wrap;
	gap: 15px 15px;
}
.l-mainfooter__relatedlink__list li {
	width: calc((100% - 15px) / 2);
}
.l-mainfooter__relatedlink__list li a {
	position: relative;
	display: block;
	overflow: hidden;
}
@media (min-width: 768px) {
	.l-mainfooter__relatedlink {
		margin-top: -16px;
		padding: 0 24px 8px;
	}
	.l-mainfooter__relatedlink__title {
		font-size: 2.4rem;
		margin-bottom: 32px;
	}
	.l-mainfooter__relatedlink__list li {
		width: calc((100% - 45px) / 4);
	}
	.l-mainfooter__relatedlink__list li a img {
		transition: transform .2s ease-out;
	}
	.l-mainfooter__relatedlink__list li a:hover img {
		transform: scale(1.13);
	}
}
